OpenFMB DataModel - OpenFMBIssues #7138

2.2 Data Model Ready to Release
02/24/2025 12:25 PM - Owen Wu

Status: Accepted Start date:

Priority: High Due date:

Assignee: OpenFMBReporters % Done:

Category:

Target version:

Final Decision: Version:

Closed Reason: --Not Set--- Needs More
Information:

Breaking Change:

02/24/2025

0%

2.2
No

Description

13. Draft release notes and documentation: Include changelogs, known issues, and updates for developers and users.

Related issues:
Related to OpenFMB DataModel - OpenFMBlssues #7135: 2.2 Data Model Development
Related to OpenFMB General - OpenFMBIssues #7110: Preparation for the 2.2 rel...

Closed
Closed

02/10/2025
01/22/2025

History

#1 - 02/24/2025 12:25 PM - Owen Wu

- Status changed from New to Triage

#2 - 02/24/2025 12:25 PM - Owen Wu

- Status changed from Triage to Accepted

#3 - 02/24/2025 12:25 PM - Owen Wu
- Related to OpenFMBlssues #7135: 2.2 Data Model Development added

#4 - 02/24/2025 12:26 PM - Owen Wu
- Assignee set to OpenFMBReporters

- Version set to 2.2

#5 - 02/24/2025 12:47 PM - Owen Wu
- Related to OpenFMBissues #7110: Preparation for the 2.2 release in Distributech added

03/12/2025
